COPY QIOSYS.FTN LB:[1,1]*.*
FOR/F4P/LI:MTLIB/OB:MTLIB/SW:(/NOTR) MTLIB
FOR/F4P/LIST:ASEB/OBJ:ASEB/SW:(/NOTR/CO:15) ASEB
MAC/LIST:BYD10/OBJ:BYD10 BYD10
DEL MTLIB.OLB;*
DEL MTLIB.LIS;*
LIBRARIAN CREATE/EPT:64/MNT:64/TYPE:OBJECT/SELECT MTLIB.OLB-
 MTLIB.OBJ ASEB.OBJ BYD10.OBJ
LIBRARIAN LIST/OUTPUT:MTLIB.LIS/FULL/ENTRIES MTLIB.OLB
FOR/F4P/LI:TAPE/OBJ:TAPE/SW:(/NOTR) TAPE
MAC/LI:TAPCMD/OBJ:TAPCMD TAPCMD
LINK/NOFLO/OPT/MAP:TAPE/TASK:TAPE TAPE,TAPCMD,-
 MTLIB/LIB,F4PEIS
ASG=TI:3
UNITS=6
TASK=$$$TAP
UIC=[1,1]
LIBR=SYSRES:RO:7
MAXBUF=512
/
DEL LB:[1,1]QIOSYS.FTN;0
